if BUILD_QUIT
bin_PROGRAMS = netbook-launcher-efl_quit

# TODO: make a generic "quit" app, shared among all launchers.
# nl-quit.[ch] and gdm-queue.[ch] are verbatim from avani/netbook-launcher
netbook_launcher_efl_quit_SOURCES = \
nl-quit-main.c \
nl-quit.c \
gdm-queue.c

netbook_launcher_efl_quit_CPPFLAGS = \
-I$(top_srcdir) -I$(top_builddir) \
-DPKGDATADIR=\"$(datadir)/$(PACKAGE)/data\" \
-DLOCALEDIR=\"$(localedir)\" \
-DGETTEXT_PACKAGE=\"$(PACKAGE)\" \
@NETBOOK_LAUNCHER_QUIT_CFLAGS@

netbook_launcher_efl_quit_LDADD = @NETBOOK_LAUNCHER_QUIT_LIBS@

noinst_HEADERS = nl-quit.h gdm-queue.h
endif

EXTRA_DIST = nl-quit.h gdm-queue.h
